
#nav{width:962px;font-family:'Oswald', sans-serif;font-size:7.5px;letter-spacing:0.1em;font-weight:300;position:absolute;   z-index:999;  } /* sin Z-INDEX:999 no funciona */
#nav > a{display:none;  }
#nav li{position:relative;}
#nav li a{ display:block; color:#000000; letter-spacing:0.5px;}
#nav li a:active{background-color:#c00 !important;}
#nav span:after{width:0;height:0;border:0.313em solid transparent;border-bottom:none;border-top-color: #FF0004;content:'';vertical-align:middle;display:inline-block;position:relative;right:-0.313em; }

#nav > ul .cabalgata {height:4em;background-color: rgba(0,203,4,1.00);}
#nav > ul .trekking {height:4em;background-color: #FFCC00;}
#nav > ul .cuatri {height:4em;background-color: #009900;}
#nav > ul .bici {height:4em;background-color: #66FFFF;}
#nav > ul .quienes {height:4em;background-color: #FF6600;}
#nav > ul .donde {height:4em;background-color: #D01C0D;}
#nav > ul .contacto {height:4em;background-color: #009999;}


#nav > ul > li{width:14%;height:100%;float:left;}
#nav > ul > li > a{height:100%;font-size:1.7em;line-height:2.5em;text-align:center;}
#nav > ul > li:not(:last-child) > a{border-right:0px; }
#nav > ul > li:hover > a,
#nav > ul:not(:hover) > li.active > a{background-color:#;}
#nav li ul{background-color: #F1F1F1 ;display:none;position:absolute;top:100%;font-size:1.1em;line-height:1.9em;}
#nav li:hover ul{display:block;left:0;right:0;}
#nav li:not(:first-child):hover ul{left:-1px;}
#nav li ul a{font-size:1.40em;border-top:1px solid #DDDDDD;padding:1em;}
#nav li ul li a:hover,
#nav li ul:not(:hover) li.active a{background-color: #FF0004;}

@media only screen and (max-width:62.5em){#nav{width:100%;position:static;margin:0;}}

@media only screen and (max-width:40em){
	html{font-size:75%;}
#nav{position:relative;top:auto;left:auto; padding-top:3em; }
#nav > a{width:5em;height:5em;text-align:left;text-indent:-9999px;background-color: #FF0004  ;position:relative;  }
#nav > a:before,
#nav > a:after{position:absolute;border:2px solid #fff;top:35%;left:25%;right:25%;content:'';}
#nav > a:after{top:60%;}
#nav:not(:target) > a:first-of-type,
#nav:target > a:last-of-type{display:block;}
#nav > ul{height:auto;display:none;position:absolute;left:0;right:0;  }
#nav:target > ul{display:block;  }
#nav > ul > li{width:100%;float:none; }
#nav > ul > li > a{height:auto;text-align:left;padding:0 0.833em; }
#nav > ul > li:not(:last-child) > a{border-right:none;border-bottom:1px solid #cc470d;}
#nav li ul{position:static;padding:1.25em;padding-top:0;}
 
}